<form class="ftr-container" id="form-yapay">
  <div class="ftr-container-flag-card">

    {{ payment_address }}

  </div>
</form>

<script data-environment='{{ environment }}' data-payment-method-id='{{ payment_method_id }}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>